﻿
/* CORE ELEMENTS */

body 
{
    background-color:#BCBDBD;
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgBody.gif');
    color:#000000;
    font-family:Arial,Georgia,serif;
    margin:0px;
}

body.bodyPopup
{
    background-color:#ffffff;
    color:#000000;
    font-family:Arial,Georgia,serif;
    margin:0px;
}

h1 { color:#316589; font-size:16px; margin:0px; padding:0px 0px 4px 0px; text-transform:uppercase; }
h2 { color:#316589; font-size:10px; margin:0px; padding:0px 0px 4px 0px; text-transform:uppercase; }
h3 { color:#316589; font-size:10px; margin:0px; padding:0px 0px 4px 0px; text-transform:uppercase; }
p { font-size:10px; margin:0px; padding:5px 0px 5px 0px; line-height:12px; }
a { color:#316589; font-size:10px; font-weight:bold; text-decoration:none; text-transform:uppercase; }
a:hover { color:#316589; font-size:10px; font-weight:bold; text-decoration:underline; text-transform:uppercase; }
a img { border-width:0px; }
hr { border-color:#7F7F7F; border-width:0px 0px 1px 0px; border-style:solid; }
input, select, textarea { font-family:Arial,Georgia,serif; font-size:10px; }

/* LAYOUT */
.clear 
{
    clear:both;
}
.PageWrap
{
    background-color:#ffffff;
    width:1000px;
    margin:auto;
}
.PageArea
{
    background-color:#ffffff;
    width:940px;
    margin:auto;
}
.Col10 
{
    float:left;
    width:10px;
}
.Col20 
{
    float:left;
    width:10px;
}
.Col180 
{
    float:left;
    width:180px;
}
.Col260
{
    float:left;
    width:260px;
}
.Col275
{
    float:left;
    width:275px;
}
.Col580 
{
    float:left;
    width:560px;
}
.Col580 .Col180 .social-cntrlwrap-main
{
    height:300px;
}
.Col750
{
    float:left;
    width:750px;
}
.BannerArea
{
    float:left;
    margin-bottom:10px;
    width:750px;
}
.TitleArea
{
    background-color:#0066CC;
}
.NaviTopArea
{
    background-color:#0066CC;
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgTopNavi.gif');
    color:#ffffff;
    font-size:10px; 
    height:25px;
    margin-bottom:10px;
    line-height:25px;
}
.NaviTopArea .divTopNavi
{
    float:left;
    width:650px;
}
.NaviTopArea .sf-menu
{
    color:#ffffff;
    margin:0px;
    padding:0px;
}
.NaviTopArea .sf-menu li
{
    float:left;
    list-style-type:none;
    margin:0px;
    padding:0px;
}
.NaviTopArea .sf-menu li a
{
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSeparator.gif');
    background-position:center right ;
    background-repeat:no-repeat;
    color:#ffffff;
    text-transform:uppercase;
    margin:0px;
    padding:0px 10px 0px 10px;
}
.NaviTopArea .sf-menu li ul
{
    display:none;
}
.NaviTopArea .divTopNaviSearch
{
    float:right;
    text-transform:uppercase;
    width:250px;
}
.NaviTopArea .divTopNaviSearch .txtSearch
{
    font-size:10px;
    height:14px;
    margin:5px 0 0 6px;
    outline-style:none;
    outline-width:0;
    padding:0 2px;
    width:154px
}
.NaviTopArea .divTopNaviSearch a
{
    color:#ffffff;
    text-transform:uppercase;
}
.divFooter 
{
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:transparent url(/MasterPages/MatrixReimprinting/Images/bgFooter.gif) no-repeat scroll 0 0;
    height:25px;
    margin:8px 0 0;
    overflow:hidden;
    padding:2px 3px 30px 10px;
    width:947px;
    font-size:8px;
    line-height:10px;
}
.divFooter p
{
    color:#FFFFFF;
    float:left;
    font-size:8px;
    font-weight:bold;
    line-height:10px;
    margin:0px;
}
.divFooter ul
{
    float:right;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin:5px 0 0;
    overflow:hidden;
    padding:0;
}
.divFooter ul li
{
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:transparent url(/MasterPages/MatrixReimprinting/Images/bgSeparator.gif) no-repeat scroll 100% 50%;
    float:left;
    margin:0 -1px 0 0;
    overflow:hidden;
    padding:0 7px;
}
.divFooter  ul li a
{
    color:#FFFFFF;
    font-size:8px;
    font-weight:bold;
    line-height:10px;
}
.line {
    border-bottom:1px solid #9E9E9E;
    height:1px;
    margin:10px 0;
    overflow:hidden;
    width:100%;
}


.divSplitLeft
{
    float:left;
    margin:0px;
    width:275px;
}
.divSplitRight
{
    float:right;
    margin:0px;
    width:275px;
}

.divSearchResultsItem { border-bottom:1px solid #7F7F7F; padding-bottom:10px; margin-bottom:10px; }
.divSearchResultsItem .ResultItemLeft { float:left; padding:10px 0px 10px 0px; width:265px; }
.divSearchResultsItem .ResultItemLeft a { font-size:larger; }
.divSearchResultsItem .ResultItemRight { float:left; padding:10px 0px 10px 0px; width:265px; }
.divSearchResultsItem .ResultItemPhoto { float:left; margin-right:10px; }


/* FORM BUILDER */

.formbuilder {
    margin-top: 20px; }
.formbuilder .form-ui {
    margin-top: 5px; }
.formbuilder .form-ui .form-field {
    width: 150px;
    float: left; }
.formbuilder .form-ui .form-help {
    padding-left: 40px;
    color: #222222;
    font-style: italic; }
    
    
.divDisciplinesCheckListArea 
{
    border:1px solid #cccccc;
    overflow:scroll;
    width:100%;
    height:250px;
}
.divDisciplinesCheckListArea div
{
    padding:10px;
}



/* NEWS */
ul.news-summary
{
	list-style: none;
	padding: 0;
	margin: 0;
}
ul.news-summary .title a
{
	padding-bottom:4px;
}
ul.news-summary li div div.news-thumb 
{
	float:right;
	margin:0px 0px 0px 10px 
}
ul.news-summary li div div.news-thumb img
{
    border-width:0px;
}
ul.news-summary li div.info
{
    font-weight:bold;
}
ul.news-summary li a.readmore
{
    display:block;
    margin-bottom:5px; 
    padding-bottom:5px; 
}




/* SPARK Calendar */

.tblCalendar { width:100%; }
.tblCalendar tr { height:40px; }
.tblCalendar th { border:1px solid #cccccc; padding:2px; margin:2px; }
.tblCalendar td { border:1px solid #cccccc; padding:2px; margin:2px; }
.tblCalendar td a { font-weight:normal; }
.tblCalendar td div { color:#ffffff; font-size:smaller; }
.tblCalendar .tdCalendarSelectedDate { background-color:#ffcc00; }
.tblCalendar .tdCalendarToday { background-color:#006633; }
.tblCalendar .tdCalendarWeekendDay { background-color:#eeeeee; }
.tblCalendar .tdCalendarEvents { background-color:#cc0000; }
.tblCalendar .tblCalendarTitle td { border-width:0px; background-color:#eeeeee; color:#000000; }

.divDisciplinesCheckListArea 
{
    border:1px solid #cccccc;
    overflow:scroll;
    width:100%;
    height:250px;
}
.divDisciplinesCheckListArea div
{
    padding:10px;
}


.divContactTelephone { background-image:url('/MasterPages/MatrixReimprinting/Images/bgContactTelephone.png'); background-position:left center; background-repeat:no-repeat; line-height:25px; padding-left:40px; }
.divContactMobile { background-image:url('/MasterPages/MatrixReimprinting/Images/bgContactMobile.png'); background-position:left center; background-repeat:no-repeat; line-height:25px; padding-left:40px; }
.divContactEmail { background-image:url('/MasterPages/MatrixReimprinting/Images/bgContactEmail.png'); background-position:left center; background-repeat:no-repeat; line-height:25px; padding-left:40px; }
.divContactWebsite { background-image:url('/MasterPages/MatrixReimprinting/Images/bgContactWebsite.png'); background-position:left center; background-repeat:no-repeat; line-height:25px; padding-left:40px; }
.divContactSkype { background-image:url('/MasterPages/MatrixReimprinting/Images/bgContactSkype.png'); background-position:left center; background-repeat:no-repeat; line-height:25px; padding-left:40px; }
.divContactMSN { background-image:url('/MasterPages/MatrixReimprinting/Images/bgContactMSN.png'); background-position:left center; background-repeat:no-repeat; line-height:25px; padding-left:40px; }

.social-cntrlwrap-results-item { border-bottom:1px solid #7F7F7F; padding:10px 0px 10px 0px; }



/* Photo Album Control */

.album-outerwrap { padding-bottom:10px; }
.album-container { clear:both; text-align:left; }
.album-innerwrap { float:left; margin:0px 2px 2px 0px; text-align:left; }
.album-cover { text-align:left; }
.album-info { text-align:left; }
.album-info-title { font-size:smaller; font-weight:bold; text-align:left; }
.album-info-copy { font-size:smaller; text-align:left; }
.album-info-copy img { float:left; margin-right:2px; }
.album-photo { text-align:left; }


/* Album Selector Control */

.album-select-outerwrap { }
.album-select-item { float:left; margin:4px;  }
.album-select-cover { float:left; width:54px; text-align:left; }
.album-select-cover-photo { margin-bottom:10px; float:left; width:50px; }
.album-select-info { float:left; width:146px; text-align:left; }
.album-select-info div { clear:both; }


/* Social: Comments Control */

.comments-outerwrap { width:450px; margin:auto; }
.comments-innerwrap { background-color:#eeeeee; margin-bottom:2px; padding:8px; }
.comments-innerwrap img { float:left; margin:0px 10px 10px 0px; }
.comments-editwrap { margin-top:4px; }
.comments-author { font-size:smaller; font-weight:bold; }
.comments-date { font-size:smaller; }
.comments-content { font-size:smaller; margin-top:4px; }
.comments-editwrap {  }
.comments-textarea { width:420px; }
.comments-buttons { text-align:right; margin-top:4px; }


/* Practitioner Search Options */

ul.locate 
{
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin:0 0 9px;
    overflow:hidden;
    padding:0;
    width:100%;
}
ul.locate li 
{
    float:left;
    width:134px;
}
ul.locate li a 
{
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:transparent url(/MasterPages/MatrixReimprinting/Images/bg_locate.png) no-repeat scroll 0 0;
    color:#FFFFFF;
    float:left;
    font-size:10px;
    font-weight:bold;
    height:29px;
    line-height:29px;
    text-align:center;
    width:132px;
}
ul.locate li a:hover, ul.locate li a.active 
{
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:transparent url(/MasterPages/MatrixReimprinting/Images/bg_locate_hover.png) no-repeat scroll 0 0;
    text-decoration:none;
}


/* SOCIAL WRAPPERS & Colour Variations Of */

/* SOCIAL WRAPPERS - DEFAULT/GREEN */
.social-cntrlwrap
{
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapMain.gif');
    background-position:bottom;
    background-repeat:repeat-x;
}
.social-cntrlwrap-main
{
    border-left:1px solid #cccccc;
    border-right:1px solid #cccccc;
    font-size:10px;
    margin:0px;
    min-height:80px;
    padding:0px 10px 0px 10px;
}
.social-cntrlwrap .social-cntrlwrap-status
{
    background-color:#35CC00;
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapStatusLeft.jpg');
    background-position:top left;
    background-repeat:no-repeat;
    font-size:10px;
    height:40px;
    overflow:hidden;
}
.social-cntrlwrap .social-cntrlwrap-status-title
{
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapStatusRight.jpg');
    background-position:top right;
    background-repeat:no-repeat;
    color:#ffffff;
    height:40px;
    line-height:25px;
    padding-left:10px;
    text-transform:uppercase;
}
.social-cntrlwrap-footer 
{
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapFooterLeft.jpg');
    background-position:left bottom;
    background-repeat:no-repeat;
    font-size:10px;
    margin-bottom:10px;
}
.social-cntrlwrap-footer div
{
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapFooterRight.jpg');
    background-position:right bottom;
    background-repeat:no-repeat;
}
.social-cntrlwrap h1, .social-cntrlwrap h2, .social-cntrlwrap h3, .social-cntrlwrap a
{
    color:#35CC00;
}
.social-cntrlwrap-item
{
    float:left;
    height:100px;
    margin:0px 8px 0px 0px;
    overflow:hidden;
    width:71px;
}
.social-cntrlwrap-item a
{
    font-size:85%;
}
.social-cntrlwrap-item img
{
    border-width:0px;
}
.social-cntrlwrap-results-item 
{
    border-bottom:1px solid #7F7F7F;
    float:left;
    margin-bottom:10px;
    padding-bottom:10px;
    width:100%;
}
.social-cntrlwrap-results-item img
{
    border-width:0px;
}
.social-cntrlwrap-results-item-details
{
    clear:both;
}
.social-cntrlwrap-results-item-details-date
{
    font-size:80%;
}
.social-cntrlwrap-results-item-details-actions
{
    text-align:right;
}
.social-cntrlwrap-results-item-photo
{
    float:left;
    margin-right:10px;
}
.social-cntrlwrap-main-help
{
    font-size:85%;
}
.social-cntrlwrap-main-count
{
    float:left;
    width:100%;
    padding-bottom:4px;
}
.social-cntrlwrap-main-count a
{
    float:right;
    font-size:85%;
}
.social-cntrlwrap-main-count span
{
    font-size:85%;
    float:left;
}
.social-cntrlwrap-main-count-2
{
    border-top:1px solid #7F7F7F;
    clear:both;
    margin-top:2px;
    padding-top:4px
}
.social-cntrlwrap-main-count-2 a
{
    float:right;
    font-size:85%;
}
.social-cntrlwrap-grid
{
    width:100%;
}

/* SOCIAL WRAPPERS - BLUE */
.social-cntrlwrap-blue
{
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapMain.gif');
    background-position:bottom;
    background-repeat:repeat-x;
}
.social-cntrlwrap-blue .social-cntrlwrap-status
{
    background-color:#2296CF;
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapStatusLeftBlue.jpg');
    background-position:top left;
    background-repeat:no-repeat;
    font-size:10px;
    height:40px;
    overflow:hidden;
}
.social-cntrlwrap-blue .social-cntrlwrap-status-title
{
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapStatusRightBlue.jpg');
    background-position:top right;
    background-repeat:no-repeat;
    color:#ffffff;
    height:40px;
    line-height:25px;
    padding-left:10px;
    text-transform:uppercase;
}
.social-cntrlwrap-blue h1, .social-cntrlwrap-blue h2, .social-cntrlwrap-blue h3, .social-cntrlwrap-blue a
{
    color:#2296CF;
}

/* SOCIAL WRAPPERS - RED */
.social-cntrlwrap-red
{
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapMain.gif');
    background-position:bottom;
    background-repeat:repeat-x;
}
.social-cntrlwrap-red .social-cntrlwrap-status
{
    background-color:#FA1713;
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapStatusLeftRed.jpg');
    background-position:top left;
    background-repeat:no-repeat;
    font-size:10px;
    height:40px;
    overflow:hidden;
}
.social-cntrlwrap-red .social-cntrlwrap-status-title
{
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapStatusRightRed.jpg');
    background-position:top right;
    background-repeat:no-repeat;
    color:#ffffff;
    height:40px;
    line-height:25px;
    padding-left:10px;
    text-transform:uppercase;
}
.social-cntrlwrap-red h1, .social-cntrlwrap-red h2, .social-cntrlwrap-red h3, .social-cntrlwrap-red a
{
    color:#FA1713;
}

/* SOCIAL WRAPPERS - ORANGE */
.social-cntrlwrap-orange
{
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapMain.gif');
    background-position:bottom;
    background-repeat:repeat-x;
}
.social-cntrlwrap-orange .social-cntrlwrap-status
{
    background-color:#FB9A0F;
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapStatusLeftOrange.jpg');
    background-position:top left;
    background-repeat:no-repeat;
    font-size:10px;
    height:40px;
    overflow:hidden;
}
.social-cntrlwrap-orange .social-cntrlwrap-status-title
{
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapStatusRightOrange.jpg');
    background-position:top right;
    background-repeat:no-repeat;
    color:#ffffff;
    height:40px;
    line-height:25px;
    padding-left:10px;
    text-transform:uppercase;
}
.social-cntrlwrap-orange h1, .social-cntrlwrap-orange h2, .social-cntrlwrap-orange h3, .social-cntrlwrap-orange a
{
    color:#FB9A0F;
}

/* SOCIAL WRAPPERS - PINK */
.social-cntrlwrap-pink
{
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapMain.gif');
    background-position:bottom;
    background-repeat:repeat-x;
}
.social-cntrlwrap-pink .social-cntrlwrap-status
{
    background-color:#CB1984;
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapStatusLeftPink.jpg');
    background-position:top left;
    background-repeat:no-repeat;
    font-size:10px;
    height:40px;
    overflow:hidden;
}
.social-cntrlwrap-pink .social-cntrlwrap-status-title
{
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapStatusRightPink.jpg');
    background-position:top right;
    background-repeat:no-repeat;
    color:#ffffff;
    height:40px;
    line-height:25px;
    padding-left:10px;
    text-transform:uppercase;
}
.social-cntrlwrap-pink h1, .social-cntrlwrap-pink h2, .social-cntrlwrap-pink h3, .social-cntrlwrap-pink a
{
    color:#CB1984;
}

/* SOCIAL WRAPPERS - BLACK */
.social-cntrlwrap-black
{
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapMain.gif');
    background-position:bottom;
    background-repeat:repeat-x;
}
.social-cntrlwrap-black .social-cntrlwrap-status
{
    background-color:#316589;
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapStatusLeftBlack.jpg');
    background-position:top left;
    background-repeat:no-repeat;
    font-size:10px;
    height:40px;
    overflow:hidden;
}
.social-cntrlwrap-black .social-cntrlwrap-status-title
{
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapStatusRightBlack.jpg');
    background-position:top right;
    background-repeat:no-repeat;
    color:#ffffff;
    height:40px;
    line-height:25px;
    padding-left:10px;
    text-transform:uppercase;
}
.social-cntrlwrap-black h1, .social-cntrlwrap-black h2, .social-cntrlwrap-black h3, .social-cntrlwrap-black a
{
    color:#316589;
}

/* SOCIAL WRAPPERS - PURPLE */
.social-cntrlwrap-purple
{
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapMain.gif');
    background-position:bottom;
    background-repeat:repeat-x;
}
.social-cntrlwrap-purple .social-cntrlwrap-status
{
    background-color:#7E15D1;
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapStatusLeftPurple.jpg');
    background-position:top left;
    background-repeat:no-repeat;
    font-size:10px;
    height:40px;
    overflow:hidden;
}
.social-cntrlwrap-purple .social-cntrlwrap-status-title
{
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapStatusRightPurple.jpg');
    background-position:top right;
    background-repeat:no-repeat;
    color:#ffffff;
    height:40px;
    line-height:25px;
    padding-left:10px;
    text-transform:uppercase;
}
.social-cntrlwrap-purple h1, .social-cntrlwrap-purple h2, .social-cntrlwrap-purple h3, .social-cntrlwrap-purple a
{
    color:#7E15D1;
}

/* SOCIAL WRAPPERS - LIME */
.social-cntrlwrap-lime
{
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapMain.gif');
    background-position:bottom;
    background-repeat:repeat-x;
}
.social-cntrlwrap-lime .social-cntrlwrap-status
{
    background-color:#CB1984;
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapStatusLeftLime.jpg');
    background-position:top left;
    background-repeat:no-repeat;
    font-size:10px;
    height:40px;
    overflow:hidden;
}
.social-cntrlwrap-lime .social-cntrlwrap-status-title
{
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapStatusRightLime.jpg');
    background-position:top right;
    background-repeat:no-repeat;
    color:#ffffff;
    height:40px;
    line-height:25px;
    padding-left:10px;
    text-transform:uppercase;
}
.social-cntrlwrap-lime h1, .social-cntrlwrap-lime h2, .social-cntrlwrap-lime h3, .social-cntrlwrap-lime a
{
    color:#BBE603;
}

/* SOCIAL WRAPPERS - GREY */
.social-cntrlwrap-grey
{
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapMain.gif');
    background-position:bottom;
    background-repeat:repeat-x;
}
.social-cntrlwrap-grey .social-cntrlwrap-status
{
    background-color:#316589;
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapStatusLeftGrey.jpg');
    background-position:top left;
    background-repeat:no-repeat;
    font-size:10px;
    height:40px;
    overflow:hidden;
}
.social-cntrlwrap-grey .social-cntrlwrap-status-title
{
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapStatusRightGrey.jpg');
    background-position:top right;
    background-repeat:no-repeat;
    color:#ffffff;
    height:40px;
    line-height:25px;
    padding-left:10px;
    text-transform:uppercase;
}
.social-cntrlwrap-grey h1, .social-cntrlwrap-grey h2, .social-cntrlwrap-grey h3, .social-cntrlwrap-grey a
{
    color:#8C8C8C;
}

/* SOCIAL WRAPPERS - DARK ORANGE */
.social-cntrlwrap-darkorange
{
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapMain.gif');
    background-position:bottom;
    background-repeat:repeat-x;
}
.social-cntrlwrap-darkorange .social-cntrlwrap-status
{
    background-color:#7E15D1;
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapStatusLeftDarkOrange.jpg');
    background-position:top left;
    background-repeat:no-repeat;
    font-size:10px;
    height:40px;
    overflow:hidden;
}
.social-cntrlwrap-darkorange .social-cntrlwrap-status-title
{
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapStatusRightDarkOrange.jpg');
    background-position:top right;
    background-repeat:no-repeat;
    color:#ffffff;
    height:40px;
    line-height:25px;
    padding-left:10px;
    text-transform:uppercase;
}
.social-cntrlwrap-darkorange h1, .social-cntrlwrap-darkorange h2, .social-cntrlwrap-darkorange h3, .social-cntrlwrap-darkorange a
{
    color:#F96414;
}

/* SOCIAL WRAPPERS - AQUA */
.social-cntrlwrap-aqua
{
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapMain.gif');
    background-position:bottom;
    background-repeat:repeat-x;
}
.social-cntrlwrap-aqua .social-cntrlwrap-status
{
    background-color:#24E89C;
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapStatusLeftAqua.jpg');
    background-position:top left;
    background-repeat:no-repeat;
    font-size:10px;
    height:40px;
    overflow:hidden;
}
.social-cntrlwrap-aqua .social-cntrlwrap-status-title
{
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapStatusRightAqua.jpg');
    background-position:top right;
    background-repeat:no-repeat;
    color:#ffffff;
    height:40px;
    line-height:25px;
    padding-left:10px;
    text-transform:uppercase;
}
.social-cntrlwrap-aqua h1, .social-cntrlwrap-aqua h2, .social-cntrlwrap-aqua h3, .social-cntrlwrap-aqua a
{
    color:#24E89C;
}

/* SOCIAL WRAPPERS - DARK GREEN */
.social-cntrlwrap-darkgreen
{
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapMain.gif');
    background-position:bottom;
    background-repeat:repeat-x;
}
.social-cntrlwrap-darkgreen .social-cntrlwrap-status
{
    background-color:#198635;
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapStatusLeftDarkGreen.jpg');
    background-position:top left;
    background-repeat:no-repeat;
    font-size:10px;
    height:40px;
    overflow:hidden;
}
.social-cntrlwrap-darkgreen .social-cntrlwrap-status-title
{
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapStatusRightDarkGreen.jpg');
    background-position:top right;
    background-repeat:no-repeat;
    color:#ffffff;
    height:40px;
    line-height:25px;
    padding-left:10px;
    text-transform:uppercase;
}
.social-cntrlwrap-darkgreen h1, .social-cntrlwrap-darkgreen h2, .social-cntrlwrap-darkgreen h3, .social-cntrlwrap-darkgreen a
{
    color:#198635;
}

/* SOCIAL WRAPPERS - BLUE WHITE */
.social-cntrlwrap-bluewhite
{
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapMain.gif');
    background-position:bottom;
    background-repeat:repeat-x;
}
.social-cntrlwrap-bluewhite .social-cntrlwrap-status
{
    background-color:#2296CF;
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapStatusLeftBlueWhite.jpg');
    background-position:top left;
    background-repeat:no-repeat;
    font-size:10px;
    height:40px;
    overflow:hidden;
}
.social-cntrlwrap-bluewhite .social-cntrlwrap-status-title
{
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapStatusRightBlueWhite.jpg');
    background-position:top right;
    background-repeat:no-repeat;
    color:#ffffff;
    height:40px;
    line-height:25px;
    padding-left:10px;
    text-transform:uppercase;
}
.social-cntrlwrap-bluewhite h1, .social-cntrlwrap-bluewhite h2, .social-cntrlwrap-bluewhite h3, .social-cntrlwrap-bluewhite a
{
    color:#2296CF;
}


/* BESPOKE CLASSES */

.MatrixButton 
{
    background-image:url('/MasterPages/MatrixReimprinting/Images/btn.png'); 
    color:#ffffff !Important; 
    display:inline-block; 
    font-family:Arial;
    font-size:8pt;
    font-weight:normal;
    height:22px; 
    line-height:20px; 
    overflow:hidden; 
    text-align:center; 
    text-decoration:none;
    text-transform:uppercase;
    width:87px; 
}
.MatrixButton:hover
{
    background-image:url('/MasterPages/MatrixReimprinting/Images/btn.png'); 
    color:#ffffff; 
    display:inline-block; 
    font-family:Arial;
    font-size:8pt;
    font-weight:normal;
    height:22px; 
    line-height:20px; 
    overflow:hidden; 
    text-align:center; 
    text-decoration:none;
    text-transform:uppercase;
    width:87px; 
}
.bnLogin
{
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:transparent url(/MasterPages/MatrixReimprinting/Images/bnLogin.png) no-repeat scroll 0 0;
    border:0 none;
    color:#316589;
    cursor:pointer;
    font-family:Arial;
    font-size:10px;
    font-weight:bold;
    height:20px;
    margin:4px 0 0;
    outline-color:-moz-use-text-color;
    outline-style:none;
    outline-width:0;
    padding:0 0 2px;
    text-align:center;
    width:63px;
}

.EventListImage
{
    float:right;
    margin:0px 0px 0px 10px;
}


/* Social: Comments Control */

.comments-outerwrap { width:450px; margin:auto; }
.comments-innerwrap { background-color:#eeeeee; margin-bottom:2px; padding:8px; }
.comments-innerwrap img { float:left; margin:0px 10px 10px 0px; }
.comments-editwrap { margin-top:4px; }
.comments-author { font-size:smaller; font-weight:bold; }
.comments-date { font-size:smaller; }
.comments-content { font-size:smaller; margin-top:4px; }
.comments-editwrap {  }
.comments-textarea { width:420px; }
.comments-buttons { text-align:right; margin-top:4px; }


/* Social: Messaging Controls */

.social-messages-grid { border:1px solid #ccccc; border-collapse:collapse; width:100%; }
.social-messages-grid th, td { border:1px solid #ccccc; border-collapse:collapse; }
.social-messages-grid tr.messages-tr-read a { font-weight:normal; }
.social-messages-grid tr.messages-tr-unread a { font-weight:bold; }


/* SPARK Social - Group Details */

.social-join-this-group
{
    border:1px solid #cccccc;
    margin-bottom:20px;
    padding:10px;
}

.social-group-heading
{
}

.social-group-heading .social-group-heading-breadcrumb
{
    font-size:120%;
}

.social-group-heading img
{
    float:left; margin:0px 10px 10px 0px;
}

.social-cntrlwrap-groupskill-item
{
    float:left;
    margin:5px 10px 5px 0px;
    width:150px;
}


.divSearchResultsItem .divEventItemLeft 
{
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgCalendar.jpg');
    background-position:top left;
    background-repeat:no-repeat;
    float:left;
    height:50px;
    width:50px;
}
.divSearchResultsItem .divEventItemLeft .CalendarIconTop
{
    color:#ffffff;
    font-size:8px;
    text-align:center;
    width:42px;
}
.divSearchResultsItem .divEventItemLeft .CalendarIconMain
{
    padding-top:4px;
    text-align:center;
    width:42px;
    font-size:16px;
    font-weight:bold;
}


.expander-link { padding-bottom:5px; }
.expander-area { padding-bottom:5px; }



/* FORUM WRAPPER */
.social-forum
{
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapMain.gif');
    background-position:bottom;
    background-repeat:repeat-x;
}
.social-forum .social-forum-status
{
    background-color:#AA763A;
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapStatusLeftBrown.jpg');
    background-position:top left;
    background-repeat:no-repeat;
    font-size:10px;
    height:40px;
    overflow:hidden;
}
.social-forum .social-forum-status-title
{
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapStatusRightBrown.jpg');
    background-position:top right;
    background-repeat:no-repeat;
    color:#ffffff;
    height:40px;
    line-height:25px;
    padding-left:10px;
    text-transform:uppercase;
}
.social-forum-main
{
    border-left:1px solid #cccccc;
    border-right:1px solid #cccccc;
    font-size:10px;
    margin:0px;
    min-height:80px;
    padding:0px 10px 0px 10px;
}
.social-forum-footer 
{
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapFooterLeft.jpg');
    background-position:left bottom;
    background-repeat:no-repeat;
    font-size:10px;
    margin-bottom:10px;
}
.social-forum-footer div
{
    background-image:url('/MasterPages/MatrixReimprinting/Images/bgSocialWrapFooterRight.jpg');
    background-position:right bottom;
    background-repeat:no-repeat;
}
.social-forum h1, .social-forum h2, .social-forum h3, .social-forum a
{
    color:#AA763A;
}
.social-forum-item { border-bottom:1px solid #cccccc; padding-bottom:10px; margin-bottom:10px; width:100%; }
.social-forum-profile { float:left; width:220px; }
.social-forum-profile img { border-width:0px; float:left; }
.social-forum-profile a { float:left; }
.social-forum-profile-avatar { float:left; margin-right:10px; }
.social-forum-profile-name { display:inline-block; width:40%; }
.social-forum-profile-namea { display:inline-block; width:150px; }
.social-forum-profile-date { display:inline-block; width:150px; }
.social-forum-post { float:left; width:300px; }
.social-forum-posta { display:block; }

.social-forum-textarea { width:500px; }
.social-forum-info { float:left; width:175px; border:none; }
.social-forum-info div {  }

div.product-width {
    float:left;
    margin: 0 0 10px 10px;
    width: 169px;
}

.training a { font-size:13px; text-decoration:none; text-transform:uppercase;}
.training a:hover { font-size:13px; text-decoration:none; text-transform:uppercase; }